<div class="box-body chat">

    <div *ngFor="let frequently of  building.frequently_questions; let i = index">
        <p class="message">
            <a class="name">{{frequently.question}}</a>
            <br>
            <span [innerHTML]="frequently.answer"></span>
        </p>
        <hr style=" margin: 1px;  border: solid 1px beige; ">
    </div>
</div>
<div class="box-footer hidden">
    <div class="input-group">
        <form id="formQuestion" (ngSubmit)="FormQuestion()">
            <input class="form-control" placeholder="Ask your question..." [(ngModel)]="questionModel.description"
                id="message" name="message" required>

        </form>
        <div class="input-group-btn">
            <button form="formQuestion" class="btn btn-success">
                <i class="fa fa-send"></i>
            </button>
        </div>

    </div>
</div>